<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <link rel="shortcut icon" href="img/favicon.ico">
    <title>Gaming Shop</title>

    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="eCommerce HTML Template Free Download" name="keywords">
    <meta content="eCommerce HTML Template Free Download" name="description">

    <!-- Favicon -->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400|Source+Code+Pro:700,900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- CSS Libraries -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="lib/slick/slick.css" rel="stylesheet">
    <link href="lib/slick/slick-theme.css" rel="stylesheet">
    <!--CSSFoo-->
    <!-- <link rel="stylesheet" href="assets/css/base.css"> -->

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>
    <!-- Top bar Start -->
    <div class="top-bar">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <i class="fa fa-envelope"></i> NvToan@Gmail.com
                </div>
                <div class="col-sm-6">
                    <i class="fa fa-phone-alt"></i> +03323 964 846
                </div>
            </div>
        </div>
    </div>
    <!-- Top bar End -->

    <!-- Nav Bar Start -->
    <div class="nav">
        <div class="container-fluid">
            <nav class="navbar navbar-expand-md bg-dark navbar-dark">
                <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                    <div class="navbar-nav mr-auto">
                        <a href="/" class="nav-item nav-link active">Trang Chủ</a>
                        <a href="/add" class="nav-item nav-link">Thêm Sản Phẩm</a>
                        <!-- <a href="product-detail.html" class="nav-item nav-link">Product Detail</a> -->
                        <a href="#" class="nav-item nav-link">Đơn Hàng</a>
                    </div>
                    <div class="col-md-6">
                        <form class="search" action="/" method="get">
                            <input type="text" name="search" id="search">
                            <button><i class="fa fa-search" type="submit" value="Search"></i></button>
                        </form>
                    </div>
                    <div class="navbar-nav ml-auto">
                        <a href="/logout" class="nav-item nav-link">Đăng Xuất</a>
                    </div>
                </div>
            </nav>
        </div>
    </div>
    <!-- Nav Bar End -->



    		<!-- container -->
		<div class="app__container">
			<div class="grid wide">
				<div class="row sm-gutter app__content">

					<!-- aside -->
					<div class="col l-2 m-0 c-0">
						<nav class="category">
							<h3 class="category__heading">
								<i class="fas fa-list-ul category__heading-icon"></i>
							Danh mục</h3>
							<ul class="category-list">
								<li class="category-item catgory-item--active">
									<a href="/" class="category-item__link">Tất Cả Sản Phẩm</a>
								</li>
								<li class="category-item">
									<a href="/asus" class="category-item__link">Asus</a>
								</li>
								<li class="category-item">
									<a href="/acer" class="category-item__link">Acer</a>
								</li>
								<li class="category-item">
									<a href="/dell" class="category-item__link">Dell</a>
								</li>
								<li class="category-item">
									<a href="/msi" class="category-item__link">MSI</a>
								</li>
								<li class="category-item">
									<a href="/lenovo" class="category-item__link">Lenovo</a>
								</li>
							</ul>
						</nav>
					</div>
					<!-- end aside -->
				<div class="col l-10 m-12 c-12">
					<div class="table-wrapper">
						<% if (sanpham.length > 0) { %>
							<table class="table table-hovered">
								<thead class="thead-dark">
									<tr>
										<th scope="col">Mã Sản Phẩm</th>
										<th scope="col">Hình Ảnh</th>
										<th scope="col">Tên Sản Phẩm</th>
										<th scope="col">Hãng Sản Xuất</th>
										<th scope="col">Tồn Kho</th>
										<th scope="col">Giá Sản Phẩm</th>
										<th scope="col">Action</th>
									</tr>
								</thead>
								<tbody>
									<% sanpham.forEach((player, index) => { %>
										<tr>
											<th scope="row"><%= player.masp %></th>
											<td><img src="/assets/img/<%= player.image %>" class="rounded-circle player-img" alt=""></td>
											<td><%= player.ten_sp %></td>
											<td><%= player.hang_sx %></td>
											<td><%= player.ton_kho %></td>
											<td><%= player.gia %></td>
											<td>
												<a href="edit/<%= player.masp %>" target="_blank" rel="noopener" class="btn btn-sm btn-success">Edit</a>
												<a href="delete/<%= player.masp %>" class="btn btn-sm btn-danger">Delete</a>
											</td>
										</tr>
									<% }) %>
								</tbody>
							</table>
						<% } else { %>
							<p class="text-center">Không Có Sản Phẩm <a href="/add" >Thêm</a> sản phẩm</p>
						<% } %>
					</div>
				</div>
					<!--end article -->
				</div>
			</div>
		</div>
		<!--end container -->
    <!-- footer -->
		<footer class="footer">
			<div class="grid wide">
				<div class="grid__row">
					<div class="col l-2-4 m-4 c-6">
						<h3 class="footer__heading">Chăm sóc khách hàng</h3>
						<ul class="footer-list">
							<li class="footer-item">
								<a href="#" class="footer-item__link">Trung tâm trợ giúp</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">Bảo Hành</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">Hướng dẫn mua hàng</a>
							</li>
						</ul>
					</div>
					<div class="col l-2-4 m-4 c-6">
						<h3 class="footer__heading">Giới thiệu</h3>
						<ul class="footer-list">
							<li class="footer-item">
								<a href="#" class="footer-item__link">Giới thiệu</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">Tuyển dụng</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">Điều khoản</a>
							</li>
						</ul>
					</div>
					<div class="col l-2-4 m-4 c-6">
						<h3 class="footer__heading">Theo dõi</h3>
						<ul class="footer-list">
							<li class="footer-item">
								<a href="#" class="footer-item__link">
									<i class="fab fa-facebook footer-item__icon"></i>
									Facebook
								</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">
									<i class="fab fa-instagram footer-item__icon"></i>
									Instagram
								</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">
									<i class="fab fa-google footer-item__icon"></i>
								Gmail</a>
							</li>
						</ul>
					</div>
					<div class="col l-2-4 m-4 c-6">
						<h3 class="footer__heading">Danh mục</h3>
						<ul class="footer-list">
							<li class="footer-item">
								<a href="#" class="footer-item__link">Laptop</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">PC</a>
							</li>
							<li class="footer-item">
								<a href="#" class="footer-item__link">Gear</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</footer>

		<!--end footer -->
</body>
</html>